@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;700&display=swap');
 
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
 
body {
  background: #fff;
  line-height: 1.5;
  font-family: 'Caveat', cursive;
}
a {
  color: #fff !important;
}
.mr-80 {
  margin-top: 80%;
}
.mt-80 {
  margin-top: 30%;
}
.App {
  text-align: center;
  margin: 2rem 0;
  padding: 1rem;
  max-width: 1100px;
  margin: auto;
}
.colorYellow {
  color: #e4c439;
  text-transform: uppercase;
}
.App > h1 {
  text-align: center;
  color: #e4c439;
  margin-bottom: 2rem;
  font-size: 2rem;
  text-transform: uppercase;
}
 
.App > div {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  grid-gap: 1.6rem;
  justify-content: center;
  align-items: center;
}
 
.Card {
  width: 13rem auto;
  background: #5bb0ca;
  color: #e4c439;
  padding: 1rem;
  border-radius: 10px;
  border-top: 0.5px solid #e4c439;
  border-bottom: 0.5px solid #e4c439;
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: 0.2s ease-in-out all;
}
 
.Card:hover {
  transform: scale(1.05);
}
 
.Card--id {
  background: #e4c439;
  width: 3rem;
  color: #fff;
  padding: 0.1rem;
  font-weight: 700;
  position: absolute;
  border-radius: 0 0 10px 0;
  top: 0;
  left: 0;
}
.Card--name {
  text-transform: capitalize;
  color: rgb(255, 255, 255);
  font-size: 2rem;
  font-weight: 700;
}
 
.Card--image {
  width: 150px;
  display: block;
  margin: auto;
}
 
.Card--details {
  font-size: 1.3rem;
  color: #e4c439;
}
.modal-content {
  margin-top: 80%;
  background-color: transparent !important;
  border: none !important;
  color: #fff !important;
}